vulns

  1. K

    Проблема Запуск NSE скрипта в nmap

    https://github.com/vulnersCom/nmap-vulners Поместил в папку и обновил ДБ перед использованием. запускаю таким образом: root@kali:~# nmap -sV --script vulners [--script-args mincvss=<arg_val>] <192.168.101.1-255> bash: syntax error near unexpected token `newline' Подскажите плз, как запустить.